/*
 * This file was automatically generated by EvoSuite
 * Thu Jun 23 13:27:51 GMT 2022
 */

package ir.ramtung.impl1;

import org.junit.Test;
import static org.junit.Assert.*;
import ir.ramtung.impl1.DuplicateDocumentEx;
import org.evosuite.runtime.EvoRunner;
import org.evosuite.runtime.EvoRunnerParameters;
import org.junit.runner.RunWith;

@RunWith(EvoRunner.class) @EvoRunnerParameters(mockJVMNonDeterminism = true, useVFS = true, useVNET = true, resetStaticState = true, separateClassLoader = true, useJEE = true) 
public class DuplicateDocumentEx_ESTest extends DuplicateDocumentEx_ESTest_scaffolding {

  @Test(timeout = 4000)
  public void test0()  throws Throwable  {
      DuplicateDocumentEx duplicateDocumentEx0 = new DuplicateDocumentEx("<8,znL2}V^6");
  }
}
